CMSIS-DSP: ARMCM55_FP_MVE_config.txt File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
ARMCM55_FP_MVE_config.txt File Reference

## Variables
cpu0 semihosting | enable

## Variable Documentation

cpu0 semihosting enable